<?php
$editor_query = new WP_Query( $editor_args );
if ( $editor_query->have_posts() ) {
	?>
	<div class="editors-choice">
		<div class="editors-choice-wrap">
			<?php
			while ( $editor_query->have_posts() ) :
				$editor_query->the_post();
				?>
				<div class="blog-post-container tile-layout">
					<div class="blog-post-inner">
						<?php if ( has_post_thumbnail() ) { ?>
							<div class="blog-post-image">
								<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'post-thumbnail' ); ?></a>
							</div>
						<?php } ?>
						<div class="blog-post-detail">
							<?php prime_mag_categories_list( true ); ?>
							<h2 class="entry-title">
								<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
							</h2>
							<div class="post-meta">
								<?php
								prime_mag_posted_by();
								prime_mag_posted_on();
								?>
								<span class="post-comment">
									<i class="fa-regular fa-comment"></i><?php echo absint( get_comments_number( get_the_ID() ) ); ?>
								</span>
							</div>
						</div>
					</div>
				</div>
				<?php
			endwhile;
			wp_reset_postdata();
			?>
		</div>
	</div>
	<?php
}
